/* Class = "NSTableColumn"; headerCell.title = "2m"; ObjectID = "6dc-sg-MIh"; */
"6dc-sg-MIh.headerCell.title" = "2m";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "238-qI-pMP"; */
"238-qI-pMP.title" = "1";

/* Class = "NSTableColumn"; headerCell.title = "80m"; ObjectID = "Cvo-Gq-eop"; */
"Cvo-Gq-eop.headerCell.title" = "80m";

/* Class = "NSMenuItem"; title = "Worked"; ObjectID = "dY8-5m-a0D"; */
"dY8-5m-a0D.title" = "Trabalhado";

/* Class = "NSMenuItem"; title = "Mixed"; ObjectID = "faz-uC-KVq"; */
"faz-uC-KVq.title" = "Misto";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "HTo-G0-vBH"; */
"HTo-G0-vBH.title" = "CW";

/* Class = "NSMenuItem"; title = "Either QSL"; ObjectID = "iL9-yN-BOw"; */
"iL9-yN-BOw.title" = "Qualquer QSL";

/* Class = "NSMenuItem"; title = "Phone"; ObjectID = "JxC-57-qsR"; */
"JxC-57-qsR.title" = "Fonia";

/* Class = "NSTableColumn"; headerCell.title = "6m"; ObjectID = "MoR-6l-fik"; */
"MoR-6l-fik.headerCell.title" = "6m";

/* Class = "NSTableColumn"; headerCell.title = "20m"; ObjectID = "njZ-An-d36"; */
"njZ-An-d36.headerCell.title" = "20m";

/* Class = "NSTableColumn"; headerCell.title = "Province"; ObjectID = "otC-Yi-M6A"; */
"otC-Yi-M6A.headerCell.title" = "Provincia";

/* Class = "NSMenuItem"; title = "Data"; ObjectID = "P9O-j4-eit"; */
"P9O-j4-eit.title" = "Dados";

/* Class = "NSTableColumn"; headerCell.title = "70cm"; ObjectID = "p73-ip-gx1"; */
"p73-ip-gx1.headerCell.title" = "70cm";

/* Class = "NSTableColumn"; headerCell.title = "Short"; ObjectID = "pMD-O2-p8x"; */
"pMD-O2-p8x.headerCell.title" = "Abrev.";

/* Class = "NSTableColumn"; headerCell.title = "15m"; ObjectID = "rBw-ZR-jIe"; */
"rBw-ZR-jIe.headerCell.title" = "15m";

/* Class = "NSTableColumn"; headerCell.title = "160m"; ObjectID = "rEa-fJ-Xw5"; */
"rEa-fJ-Xw5.headerCell.title" = "160m";

/* Class = "NSTableColumn"; headerCell.title = "30m"; ObjectID = "RJQ-Xx-0QS"; */
"RJQ-Xx-0QS.headerCell.title" = "30m";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "SzE-sy-idu"; */
"SzE-sy-idu.title" = "1";

/* Class = "NSMenuItem"; title = "Paper QSL"; ObjectID = "Trp-pm-gx4"; */
"Trp-pm-gx4.title" = "QSL em Papel";

/* Class = "NSTableColumn"; headerCell.title = "10m"; ObjectID = "Twg-QG-dof"; */
"Twg-QG-dof.headerCell.title" = "10m";

/* Class = "NSMenuItem"; title = "LoTW QSL"; ObjectID = "U5y-a0-lRP"; */
"U5y-a0-lRP.title" = "LoTW QSL";

/* Class = "NSTextFieldCell"; title = "Searching..."; ObjectID = "ub6-O1-Bux"; */
"ub6-O1-Bux.title" = "A procurar...";

/* Class = "NSWindow"; title = "Spanish Provinces"; ObjectID = "Ve1-Go-P1g"; */
"Ve1-Go-P1g.title" = "Provincias Espanholas";

/* Class = "NSTableColumn"; headerCell.title = "40m"; ObjectID = "x0H-Zv-eVm"; */
"x0H-Zv-eVm.headerCell.title" = "40m";

/* Class = "NSTableColumn"; headerCell.title = "12m"; ObjectID = "xgE-nf-3xZ"; */
"xgE-nf-3xZ.headerCell.title" = "12m";

/* Class = "NSTableColumn"; headerCell.title = "17m"; ObjectID = "Y34-E4-pA7"; */
"Y34-E4-pA7.headerCell.title" = "17m";

